Subject: RE:Re: Designer Living Order D24C0103D1 #Ref 20241217003124868
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 17 Dec 2024 13:55:13 -0800

Hello Mahesh-

Unfortunately, our return label can only be created through our carrier partner which is FedEx. We apologize for the circumstances.

Sincerely,

Kyle

Designer Living

===============================================================================

I understand the Return Label Authorization but why do have to send it thru FedEx. Can I send thru my own mail like UPS or USPS? This may be cost effective to me. There are 2 items in the Return. Please let me know if I can send thru my own mail service.

Thank you,

Mahesh Bachu

From: info

Hello Mahesh-

Thank you for your response. Please see the attached filed for your return label.

Please note return shipping is the customer’s responsibility. Once a return has been received, our warehouse inspects all returns, to ensure that items are not damaged etc. and are in their original packaging.  They will then process the paperwork and forward
onto our Customer Service team to process the refund.  The whole process takes approximately 15-20 business days.  Once your refund has been processed you will be notified by email.

Sincerely,

Kyle

Designer Living

From: Mahesh Bachu

The quality is not that great for these 2 of the items.

Thank you,

Mahesh Bachu

From: info

Hello Mahesh-

Thank you for your email. May we know the reason why you want to return order # D24C0103D1 ?

Sincerely,

Kyle

Designer Living